/////////////////////////////
// Main game

var CONTENT_ID = "WhacAMole";

var game = new Phaser.Game(
	GAME_SCREEN_SIZE.x, GAME_SCREEN_SIZE.y,
	Phaser.CANVAS, CONTENT_ID,
	this, false, false
);

game.state.add('Loading', Loading);
game.state.start('Loading');

game.state.add('WhacAMole', WhacAMole);
// game.state.add('Menu', Menu);
